extends Control

@export var score_label: Label
@export var name_field: LineEdit

var highscore
var level_nr

func _ready():
	score_label.set_text("%.f" % highscore)

func _on_sumbit_button_pressed():
	pass #insert score sumbitting function here
	#then proceed to highscore screen
